/*== Menu */
/* When I manage to actually export an .eot font I'll uncomment this

@font-face {
	font-family: "Bembo Std";
	src: url('../fonts/BemboStd-Semibold.eot');
	font-weight: normal;
}
*/
#menu div.dropdown {width:1%; width:expression((this.firstChild.offsetWidth)+"px"); } /* IE7 holly hack then css expression. It wanted a set width, I didn't want it to have one. */
#menu ul ul {margin-right:-1em;}
/*#menu .highlighted ul li {width:1%; width:expression((this.parentNode.offsetWidth)+"px");} /* to make the dividing lines full width */
#menu .dropdown ul ul li{display:inline; width:1%;} /* inline works like inline-block which IE7 doesn't (appear to) understand */
#menu ul ul li.first {margin-right:1em} /*otherwise margins collapse incorrectly */
/*== Form Controls */

#content li li {font-size:1em; margin-left:2em;}

#homepage-search h3 {padding-bottom:0em;}
#homepage-search form {padding-bottom:3em;}
#menu ul ul li.first {margin-top:-2.2em; }
#menu ul li {border-top:0}

.form_standard .button input {margin-left:-14px;background-color:transparent;text-indent:0;padding-left:3px}

#promotional-buttons-mid{margin-top:50%;display:block;position:absolute;height:auto;}
#promotional-buttons-inner{top:-50%;display:block;position:relative;height:auto;}

